Subject: categories: Re: Units in lax and oplax monoidal functors

From: Max Kelly <[email-masked]>
Date: Mon, 22 Jun 1998 13:29:54 +0200 (MET DST)

David Yetter asks about coherence results for monoidal functors. These were
studied in the PhD thesis of my then-student Geoff Lewis round about 1971, and
he has an article about them in that Springer Lecture Notes volume - was it
number 129 ? - on coherence in categories, edited by Saunders Mac Lane in the
early 1970s. It is one of the cases covered by the "club" idea, where the free
structure on 1 tells you all about the free structure on any category. Moreover
the case of two monoidal categories and a monoidal functor (lax, of course) is
interesting in that Lewis finds the club COMPLETELY, even though it is false
that "every diagram commutes". What is true, if f is the monoidal functor, is
that a diagram commutes if its codomain has the form f(x), in contrast to say
f(x)of(y) where o is the tensor product. Lewis also studies there the case of
a monoidal f between monoidal CLOSED categories (everything symmetric), getting
for these a PARTIAL determination of the club, like that of Kelly and Mac Lane
for a single symmetric monoidal category.

Max Kelly.